@charset "utf-8";
/* CSS Document */




.container {
width:980px;
margin-left:auto;
margin-right:auto;

}

.menu {
width::200px;
float:left;
padding-right:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#666600;
}

a {
color:#FF9900;
}

hover {
color:#FF3300;
}

.content {
width:760px;

float:right;
}

.hoofd {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#FF6600;
}

.bloktitel {
width:200px;
height:20px;
margin-top:3px;
margin-bottom:3px;
border-top: solid 1px #ABABAB;
border-left: solid 1px #ABABAB;
border-right: solid 1px #ABABAB;
border-bottom: solid 1px #ABABAB;
}

.titel {
font: 160% "Century Schoolbook", Georgia, Times, serif;
font-size:15px;
color: #95A101;
padding-left:5px;


}

.bloktekst {
width:200px;
height:50px;
border-top: solid 1px #ABABAB;
border-left: solid 1px #ABABAB;
border-right: solid 1px #ABABAB;

background-color:#FFFFFF;
}

.tekst {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
}

.link a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#979274;
padding-left:5px;
}

.bloklink {
width:200px;
height:25px;
background-color:#FFFFFF;
border-left: solid 1px #ABABAB;
border-right: solid 1px #ABABAB;
border-bottom: solid 1px #ABABAB;
}

.image {
width:200px;
height:60px;
border-top: solid 1px #ABABAB;
border-left: solid 1px #ABABAB;
border-right: solid 1px #ABABAB;
border-bottom: solid 1px #ABABAB;


}

.bewerkenblok {
width:200px;
margin-bottom:15px;

}

.minipost {
width:200px;

float:right;
margin-top:10px;
margin-left:10px;
}

.clear {
clear:both;
}

.containerminipost {
width:646px;
}

